<nav class="uk-navbar-container" uk-navbar>
  <div class="uk-navbar-left">
    <ul class="uk-navbar-nav">
      <li routerLink="/ce" routerLinkActive="uk-active"><a href="#">Caesar</a></li>
      <li><a routerLink="/sre" routerLinkActive="uk-active">Simple replacement</a></li>
      <li><a routerLink="/ve" routerLinkActive="uk-active">Vigenere</a></li>
      <li><a routerLink="/pe" routerLinkActive="uk-active">Permutation</a></li>
      <li><a routerLink="/ae" routerLinkActive="uk-active">Affinity</a></li>
    </ul>
  </div>
</nav>
